<webobject name = "Container">
<webobject name = "TypeContrat"></webobject>
<webobject name = "IsEditing">
    <webobject name = "OpenSelectT"/>
</webobject>
<webobject name = "DialogT">
    <webobject name = "Select"></webobject>
    <webobject name = "Valider"></webobject>
</webobject>
</webobject>